Fantom Support

Compatible with  IntelliJ IDEA
13.12.2009
3 589
Fantom programming language support

Download plugin

Version

Update date

Recent change notes

Support for InetlliJ IDEA 9.0 Community and Ultimate editions
07.09.2014
Can't use this plugin even in IDEA v9. Project can be made but all other things, e.g. pod run, doesn't function. Could you put some video tutorial on youtube about your plugin usage?
Anonymous
29.06.2010
nice stuff
Please  sign in  to leave a comment.